body {
	font-size: small;
	font-family: arial, sans-serif;
}

h2 {
	margin: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0;
	font-size: normal;
	font-weight: bold;
	background-color: #ddd;
}


.b {
	font-weight: bold;
}

/*
	Top navigation
*/
div#navi {
	margin-left: 0;
	margin-bottom: 0.1em;
	padding-left: 0;
	white-space: nowrap;
}

#navi span {
	display: inline;
	list-style-type: none;
}

#navi a {}

#navi a:link, #navi a:visited {
	background-color: #fff;
	text-decoration: none;
}

#navi a:hover {
	color: #000;
	text-decoration: none;
}

div.spacer {
	margin: 0;
	height: 0.4em;
	border:0;
	background-color: #ffd333;
}

div.bottom {
	margin-top: 3em;
}

/*
	Bottom navigation
*/
div.bottom_navi {
	margin-top:1em;
}

/*
	Search form
*/
div.form {
	margin-left: 0;
	padding-left: 0;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.form div {
	display: block;
	list-style-type: none;
}

.form div input {
	border: 1px solid #000;
	font-size: small;
}

.form div input:focus {
	background-color: #ffd333;
}

/*
	Search results
*/
div.result {
	margin-top: 0.5em;
}

div.result div a {
	color: #000;
}

div.result div a:hover {
	color: #000;
	background-color: #ffd333;
}

div.result div a:visited {
	color: #888;
}

/*
	Basic
*/
div.basic div.cdata {
	margin-top: 0.5em;
}

div.basic div a {
	color: #000;
	border: 0;
}

div.basic div a:hover {
	color: #000;
	background-color: #ffd333;
}

img.nb {
	border: 0;
	padding-right: 0.2em;
	text-decoration: none;
	margin:0;
}

img.mapnavi {
	border: 0;
	padding: 0.4em;
	text-decoration: none;
	margin:0;
}

img.m {
	border:0;
	padding:0;
}

img.logo {
	display: inline;
}

div.alogo {
	display: inline;
}

#footer {
	font-size: x-small;
}

div.odd {
	background-color: #eee;
	margin-bottom: 0.7em;
}

div.even {
	background-color: #eee;
	margin-bottom: 0.7em;
}
